@charset "UTF-8";

body{
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

b, strong, .bold{
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}
img{
    width: 100%;
}
h3 {
    color: #666666;
    font-size: 16px;
    background-color: #eeeeee;
    padding: 6px;
    border-left: 6px solid #999999;
    border-radius: 0 16px 16px 0;
    margin: 16px 6px 10px 2px;
}
header{
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

header h1{
    padding-top: 6px;
}

header img{
    width: 90%;

}

.lead{
    font-size: 10px;
    font-weight: bold;
    color: #777;
    line-height: 1.2;
    padding: 0 10px;
}
#trend{
    background-color: #FFFFFF;
}
.trendChild{
    margin: 2px 4px;
}

.trendChild img{
    border-radius: 8px;
}

.trendChild a{
    display: inline-block;
}

#disney{
    margin-top:12px
}

.toggle_section{
    margin-bottom: 40px;
}
.toggle_contents{
    position: relative;
    height: auto;
    padding-top: 24px;
}

.toggle_contents img{
    border-radius: 10px;
}
.toggle_title {
	font-weight: bold;
	line-height: 42px;
	margin: 0;
	padding: 0 0 0 10px;
    position: relative;

}
.toggle_btn {
	display: inline-block;
    background: url(img/aco_header_disney_open.png) no-repeat right top;
    background-size:100% 100%;
    width: 100%;
    height: 60px;
	position: absolute;
    top: 0;
    right: 0px;
	cursor: pointer;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;

}
.toggle_btn.selected {
    background: url(img/aco_header_disney_close.png) no-repeat right top;
    background-size:100% 100%;
    width: 100%;
	right: 0px;
}

#sanlio{
    background: url(img/aco_header_sanrio_open.png) no-repeat right top;
    background-size:100% 100%;
}
#sanlio.selected {
    background: url(img/aco_header_sanrio_close.png) no-repeat right top;
    background-size:100% 100%;
}

#sanex{
    background: url(img/aco_header_sanx_open.png) no-repeat right top;
    background-size:100% 100%;
}
#sanex.selected {
    background: url(img/aco_header_sanx_close.png) no-repeat right top;
    background-size:100% 100%;
}
#sentai{
    background: url(img/aco_header_sentai_open.png?20250324) no-repeat right top;
    background-size:100% 100%;
}
#sentai.selected {
    background: url(img/aco_header_sentai_close.png) no-repeat right top;
    background-size:100% 100%;
}
#precure{
    background: url(img/aco_header_precure_open.png?20250324) no-repeat right top;
    background-size:100% 100%;
}
#precure.selected {
    background: url(img/aco_header_precure_close.png) no-repeat right top;
    background-size:100% 100%;
}
#kamen-rider{
    background: url(img/aco_header_rider_open.png?20251027) no-repeat right top;
    background-size:100% 100%;
}
#kamen-rider.selected {
    background: url(img/aco_header_rider_close.png) no-repeat right top;
    background-size:100% 100%;
}
#tv{
    background: url(img/aco_header_tv_open.png) no-repeat right top;
    background-size:100% 100%;
}
#tv.selected {
    background: url(img/aco_header_tv_close.png) no-repeat right top;
    background-size:100% 100%;
}
#game{
    background: url(img/aco_header_game_open.png) no-repeat right top;
    background-size:100% 100%;
}
#game.selected {
    background: url(img/aco_header_game_close.png) no-repeat right top;
    background-size:100% 100%;
}
#ehon{
    background: url(img/aco_header_ehon_open.png) no-repeat right top;
    background-size:100% 100%;
}
#ehon.selected {
    background: url(img/aco_header_ehon_close.png) no-repeat right top;
    background-size:100% 100%;
}
#yuru{
    background: url(img/aco_header_yuru_open.png) no-repeat right top;
    background-size:100% 100%;
}
#yuru.selected {
    background: url(img/aco_header_yuru_close.png) no-repeat right top;
    background-size:100% 100%;
}
#boys{
    background: url(img/aco_header_boy_open.png) no-repeat right top;
    background-size:100% 100%;
}
#boys.selected {
    background: url(img/aco_header_boy_close.png) no-repeat right top;
    background-size:100% 100%;
}
#girls{
    background: url(img/aco_header_girl_open.png) no-repeat right top;
    background-size:100% 100%;
}
#girls.selected {
    background: url(img/aco_header_girl_close.png) no-repeat right top;
    background-size:100% 100%;
}
#kaigai{
    background: url(img/aco_header_oversea_open.png) no-repeat right top;
    background-size:100% 100%;
}
#kaigai.selected {
    background: url(img/aco_header_oversea_close.png) no-repeat right top;
    background-size:100% 100%;
}
#sports{
    background: url(img/aco_header_sports_open.png) no-repeat right top;
    background-size:100% 100%;
}
#sports.selected {
    background: url(img/aco_header_sports_close.png) no-repeat right top;
    background-size:100% 100%;
}

.toggle_txt {
    display: none;
    padding-top: 30px;
}

.btnBox{
    display: flex;
    margin-bottom: 6px;
}

.btnBox img{
    width: 98%;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}
.oneColBox{
    margin-top: 30px;
    border-top: 4px solid Gold;
    border-bottom: 4px solid Gold;
    background-color: #FFFFBF;

}
.oneCol {
    margin: 10px 0;

}
.oneColBox img{
    border-radius: 10px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}

.odd{
    width: 50%;
}
.topBtn{
    text-align: center;
}
.topBtn a{ 
    display: inline-block;
    border: 2px solid #999999;
    border-radius: 30px;
    padding: 10px 100px;
    margin-bottom: 20px;
    text-decoration: none;
    color: #666666;
    font-weight: bold;
    font-size: 18px;
}

.fa-caret-right{
    margin-left: 6px;
    font-size:20px;
    position: relative;
    top: 1px;
}

#goto_top {
    position: fixed;
    right: 5%;
    bottom: 10%;
}

#goto_top a {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #999999;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    font-weight: bold;
    font-size: 50px;
}

